Subject: zunle moklu finpe

From: Pierre Abbat <[email-masked]>
Date: Fri, 20 Jul 2001 10:41:15 -0400

mi tcidu fi la'o gy. The Eater's Guide to Chinese Characters .gy le du'u lo
flundero se valsi zoi jy. zuo kou yú .jy noi se fanva fu lu zunle moklu finpe
li'u .i xu lo polgosu .a lo drata mlafi'e cu pritu moklu finpe?

mu'omi'e pier.